<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="PVD" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>PVD</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:22:42.141Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
         <when xml:id="T20" />
         <when xml:id="T21" />
         <when xml:id="T22" />
         <when xml:id="T23" />
         <when xml:id="T24" />
         <when xml:id="T25" />
         <when xml:id="T26" />
         <when xml:id="T27" />
         <when xml:id="T28" />
         <when xml:id="T29" />
         <when xml:id="T30" />
         <when xml:id="T31" />
         <when xml:id="T32" />
         <when xml:id="T33" />
         <when xml:id="T34" />
         <when xml:id="T35" />
         <when xml:id="T36" />
         <when xml:id="T37" />
         <when xml:id="T38" />
         <when xml:id="T39" />
         <when xml:id="T40" />
         <when xml:id="T41" />
         <when xml:id="T42" />
         <when xml:id="T43" />
         <when xml:id="T44" />
         <when xml:id="T45" />
         <when xml:id="T46" />
         <when xml:id="T47" />
         <when xml:id="T48" />
         <when xml:id="T49" />
      </timeline>
      <body>
         <annotationBlock end="T49" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Manan</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">sobla</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">aunupqau</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">jes</w>
               </seg>
               <anchor synch="T4" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w5">Teper</w>
                  <anchor synch="T5" />
                  <w xml:id="w6">wes</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">qupbattə</w>
               </seg>
               <anchor synch="T7" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w8">Awnupkalau</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">manan</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">kartɨčkaɣɨn</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">amdat</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T11" />
                  <w xml:id="w12">i</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">mamu</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">nɨtdɨn</w>
               </seg>
               <anchor synch="T14" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w15">Oqqɨr</w>
                  <anchor synch="T15" />
                  <w xml:id="w16">aunupkau</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">pöjzʼe</w>
                  <anchor synch="T17" />
                  <w xml:id="w18">amda</w>
               </seg>
               <anchor synch="T18" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w19">A</w>
                  <anchor synch="T19" />
                  <w xml:id="w20">ɣau</w>
                  <anchor synch="T20" />
                  <w xml:id="w21">aunupkalau</w>
                  <anchor synch="T21" />
                  <w xml:id="w22">batʼinkazʼe</w>
                  <anchor synch="T22" />
                  <w xml:id="w23">amdattə</w>
               </seg>
               <anchor synch="T23" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w24">Padurla</w>
                  <anchor synch="T24" />
                  <w xml:id="w25">qadlan</w>
                  <anchor synch="T25" />
                  <w xml:id="w26">sarelǯəmɨtdɨt</w>
               </seg>
               <anchor synch="T26" />
               <seg subtype="declarative" type="utterance" xml:id="seg7">
                  <w xml:id="w27">Fartuk</w>
                  <anchor synch="T27" />
                  <w xml:id="w28">sarɨmɨtɨt</w>
               </seg>
               <anchor synch="T28" />
               <seg subtype="declarative" type="utterance" xml:id="seg8">
                  <w xml:id="w29">I</w>
                  <anchor synch="T29" />
                  <w xml:id="w30">tɨmnʼau</w>
                  <anchor synch="T30" />
                  <w xml:id="w31">näldʼzʼä</w>
                  <anchor synch="T31" />
                  <w xml:id="w32">tobɨn</w>
                  <anchor synch="T32" />
                  <w xml:id="w33">nɨkka</w>
               </seg>
               <anchor synch="T33" />
               <seg subtype="declarative" type="utterance" xml:id="seg9">
                  <w xml:id="w34">Täp</w>
                  <anchor synch="T34" />
                  <w xml:id="w35">qɨːban</w>
                  <anchor synch="T35" />
                  <w xml:id="w36">jes</w>
               </seg>
               <anchor synch="T36" />
               <seg subtype="declarative" type="utterance" xml:id="seg10">
                  <w xml:id="w37">Toboɣɨtdə</w>
                  <anchor synch="T37" />
                  <w xml:id="w38">munlat</w>
                  <anchor synch="T38" />
                  <w xml:id="w39">wes</w>
                  <anchor synch="T39" />
                  <w xml:id="w40">aduattə</w>
               </seg>
               <anchor synch="T40" />
               <seg subtype="declarative" type="utterance" xml:id="seg11">
                  <w xml:id="w41">Täp</w>
                  <anchor synch="T41" />
                  <w xml:id="w42">qursa</w>
                  <anchor synch="T42" />
                  <w xml:id="w43">i</w>
                  <anchor synch="T43" />
                  <w xml:id="w44">teblanä</w>
                  <anchor synch="T44" />
                  <w xml:id="w45">nɨːlʼadʼzʼen</w>
               </seg>
               <anchor synch="T45" />
               <seg subtype="declarative" type="utterance" xml:id="seg12">
                  <w xml:id="w46">Tabnä</w>
                  <anchor synch="T46" />
                  <w xml:id="w47">sɨdədʼet</w>
                  <anchor synch="T47" />
                  <w xml:id="w48">pot</w>
                  <anchor synch="T48" />
                  <w xml:id="w49">jes</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Manan </span>
               <span from="w2" to="w2">sobla </span>
               <span from="w3" to="w3">aunupqau </span>
               <span from="w4" to="w4">jes. </span>
               <span from="w5" to="w5">Teper </span>
               <span from="w6" to="w6">wes </span>
               <span from="w7" to="w7">qupbattə. </span>
               <span from="w8" to="w8">Awnupkalau </span>
               <span from="w9" to="w9">manan </span>
               <span from="w10" to="w10">kartɨčkaɣɨn </span>
               <span from="w11" to="w11">amdat, </span>
               <span from="w12" to="w12">i </span>
               <span from="w13" to="w13">mamu </span>
               <span from="w14" to="w14">nɨtdɨn. </span>
               <span from="w15" to="w15">Oqqɨr </span>
               <span from="w16" to="w16">aunupkau </span>
               <span from="w17" to="w17">pöjzʼe </span>
               <span from="w18" to="w18">amda. </span>
               <span from="w19" to="w19">A </span>
               <span from="w20" to="w20">ɣau </span>
               <span from="w21" to="w21">aunupkalau </span>
               <span from="w22" to="w22">batʼinkazʼe </span>
               <span from="w23" to="w23">amdattə. </span>
               <span from="w24" to="w24">Padurla </span>
               <span from="w25" to="w25">(qadlan) </span>
               <span from="w26" to="w26">sarelǯəmɨtdɨt. </span>
               <span from="w27" to="w27">Fartuk </span>
               <span from="w28" to="w28">sarɨmɨtɨt. </span>
               <span from="w29" to="w29">I </span>
               <span from="w30" to="w30">tɨmnʼau </span>
               <span from="w31" to="w31">näldʼzʼä </span>
               <span from="w32" to="w32">tobɨn </span>
               <span from="w33" to="w33">nɨkka. </span>
               <span from="w34" to="w34">Täp </span>
               <span from="w35" to="w35">qɨːban </span>
               <span from="w36" to="w36">jes. </span>
               <span from="w37" to="w37">Toboɣɨtdə </span>
               <span from="w38" to="w38">munlat </span>
               <span from="w39" to="w39">wes </span>
               <span from="w40" to="w40">aduattə. </span>
               <span from="w41" to="w41">Täp </span>
               <span from="w42" to="w42">qursa </span>
               <span from="w43" to="w43">i </span>
               <span from="w44" to="w44">teblanä </span>
               <span from="w45" to="w45">nɨːlʼadʼzʼen. </span>
               <span from="w46" to="w46">Tabnä </span>
               <span from="w47" to="w47">sɨdədʼet </span>
               <span from="w48" to="w48">pot </span>
               <span from="w49" to="w49">jes. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">PVD_1964_FamilyPhoto_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">PVD_1964_FamilyPhoto_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">PVD_1964_FamilyPhoto_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">PVD_1964_FamilyPhoto_nar.004 (001.004)</span>
               <span from="seg5" to="seg5">PVD_1964_FamilyPhoto_nar.005 (001.005)</span>
               <span from="seg6" to="seg6">PVD_1964_FamilyPhoto_nar.006 (001.006)</span>
               <span from="seg7" to="seg7">PVD_1964_FamilyPhoto_nar.007 (001.007)</span>
               <span from="seg8" to="seg8">PVD_1964_FamilyPhoto_nar.008 (001.008)</span>
               <span from="seg9" to="seg9">PVD_1964_FamilyPhoto_nar.009 (001.009)</span>
               <span from="seg10" to="seg10">PVD_1964_FamilyPhoto_nar.010 (001.010)</span>
               <span from="seg11" to="seg11">PVD_1964_FamilyPhoto_nar.011 (001.011)</span>
               <span from="seg12" to="seg12">PVD_1964_FamilyPhoto_nar.012 (001.012)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">манан ′собла ау′нупkау jес.</span>
               <span from="seg2" to="seg2">тепер вес ′kупбаттъ.</span>
               <span from="seg3" to="seg3">ав′нупкалау ма′нан ′картычкаɣын ′амдат, и маму ныт′дын.</span>
               <span from="seg4" to="seg4">оk′kыр ау′нупкау пӧй′зʼе ′амда.</span>
               <span from="seg5" to="seg5">а ɣау ау′нупкалау ба′тʼинказʼе ′амдаттъ.</span>
               <span from="seg6" to="seg6">′падурла kад′лан са′реlджъмыт′дыт.</span>
               <span from="seg7" to="seg7">′фартук ′сарымытыт.</span>
               <span from="seg8" to="seg8">и тым′нʼау ′нӓlдʼзʼӓ ′тобын нык′ка.</span>
               <span from="seg9" to="seg9">тӓп kы̄бан jес.</span>
               <span from="seg10" to="seg10">тобоɣыт′дъ ′мунлат вес аду′аттъ.</span>
               <span from="seg11" to="seg11">тӓп kур′са и теб′ланӓ ′ны̄лʼадʼзʼен.</span>
               <span from="seg12" to="seg12">таб′нӓ ′сыдъ′дʼет пот jес.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">manan sobla aunupqau jes.</span>
               <span from="seg2" to="seg2">teper wes qupbattə.</span>
               <span from="seg3" to="seg3">awnupkalau manan kartɨčkaɣɨn amdat, i mamu nɨtdɨn.</span>
               <span from="seg4" to="seg4">oqqɨr aunupkau pöjzʼe amda.</span>
               <span from="seg5" to="seg5">a ɣau aunupkalau batʼinkazʼe amdattə.</span>
               <span from="seg6" to="seg6">padurla qadlan sarelǯəmɨtdɨt.</span>
               <span from="seg7" to="seg7">fartuk sarɨmɨtɨt.</span>
               <span from="seg8" to="seg8">i tɨmnʼau näldʼzʼä tobɨn nɨkka.</span>
               <span from="seg9" to="seg9">täp qɨːban jes.</span>
               <span from="seg10" to="seg10">toboɣɨtdə munlat wes aduattə.</span>
               <span from="seg11" to="seg11">täp qursa i teblanä nɨːlʼadʼzʼen.</span>
               <span from="seg12" to="seg12">tabnä sɨdədʼet pot jes.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Manan sobla aunupqau jes. </span>
               <span from="seg2" to="seg2">Teper wes qupbattə. </span>
               <span from="seg3" to="seg3">Awnupkalau manan kartɨčkaɣɨn amdat, i mamu nɨtdɨn. </span>
               <span from="seg4" to="seg4">Oqqɨr aunupkau pöjzʼe amda. </span>
               <span from="seg5" to="seg5">A ɣau aunupkalau batʼinkazʼe amdattə. </span>
               <span from="seg6" to="seg6">Padurla (qadlan) sarelǯəmɨtdɨt. </span>
               <span from="seg7" to="seg7">Fartuk sarɨmɨtɨt. </span>
               <span from="seg8" to="seg8">I tɨmnʼau näldʼzʼä tobɨn nɨkka. </span>
               <span from="seg9" to="seg9">Täp qɨːban jes. </span>
               <span from="seg10" to="seg10">Toboɣɨtdə munlat wes aduattə. </span>
               <span from="seg11" to="seg11">Täp qursa i teblanä nɨːlʼadʼzʼen. </span>
               <span from="seg12" to="seg12">Tabnä sɨdədʼet pot jes. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">ma</span>
                  <span xml:id="m2">nan</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">sobla</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">aunupqa</span>
                  <span xml:id="m5">u</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m6">je</span>
                  <span xml:id="m7">s</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m8">teper</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m9">wes</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m10">qu</span>
                  <span xml:id="m11">pba</span>
                  <span xml:id="m12">ttə</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m13">awnupka</span>
                  <span xml:id="m14">la</span>
                  <span xml:id="m15">u</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m16">ma</span>
                  <span xml:id="m17">nan</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m18">kartɨčka</span>
                  <span xml:id="m19">ɣɨn</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m20">amda</span>
                  <span xml:id="m21">t</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m22">i</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m23">mam</span>
                  <span xml:id="m24">u</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m25">nɨtdɨ</span>
                  <span xml:id="m26">n</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m27">oqqɨr</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m28">aunupka</span>
                  <span xml:id="m29">u</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m30">pöj</span>
                  <span xml:id="m31">zʼe</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m32">amda</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m33">a</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m34">ɣau</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m35">aunupka</span>
                  <span xml:id="m36">la</span>
                  <span xml:id="m37">u</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m38">batʼinka</span>
                  <span xml:id="m39">zʼe</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m40">amda</span>
                  <span xml:id="m41">ttə</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m42">padur</span>
                  <span xml:id="m43">la</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m44">qadlan</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m45">sare</span>
                  <span xml:id="m46">lǯə</span>
                  <span xml:id="m47">mɨ</span>
                  <span xml:id="m48">tdɨ</span>
                  <span xml:id="m49">t</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m50">fartuk</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m51">sarɨ</span>
                  <span xml:id="m52">mɨ</span>
                  <span xml:id="m53">tɨt</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m54">i</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m55">tɨmnʼa</span>
                  <span xml:id="m56">u</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m57">näldʼzʼä</span>
               </span>
               <span from="w32" to="w32">
                  <span xml:id="m58">tob</span>
                  <span xml:id="m59">ɨ</span>
                  <span xml:id="m60">n</span>
               </span>
               <span from="w33" to="w33">
                  <span xml:id="m61">nɨkka</span>
               </span>
               <span from="w34" to="w34">
                  <span xml:id="m62">täp</span>
               </span>
               <span from="w35" to="w35">
                  <span xml:id="m63">qɨːba</span>
                  <span xml:id="m64">n</span>
               </span>
               <span from="w36" to="w36">
                  <span xml:id="m65">je</span>
                  <span xml:id="m66">s</span>
               </span>
               <span from="w37" to="w37">
                  <span xml:id="m67">tob</span>
                  <span xml:id="m68">o</span>
                  <span xml:id="m69">ɣɨtdə</span>
               </span>
               <span from="w38" to="w38">
                  <span xml:id="m70">mun</span>
                  <span xml:id="m71">la</span>
                  <span xml:id="m72">t</span>
               </span>
               <span from="w39" to="w39">
                  <span xml:id="m73">wes</span>
               </span>
               <span from="w40" to="w40">
                  <span xml:id="m74">adu</span>
                  <span xml:id="m75">a</span>
                  <span xml:id="m76">ttə</span>
               </span>
               <span from="w41" to="w41">
                  <span xml:id="m77">täp</span>
               </span>
               <span from="w42" to="w42">
                  <span xml:id="m78">qur</span>
                  <span xml:id="m79">sa</span>
               </span>
               <span from="w43" to="w43">
                  <span xml:id="m80">i</span>
               </span>
               <span from="w44" to="w44">
                  <span xml:id="m81">teb</span>
                  <span xml:id="m82">la</span>
                  <span xml:id="m83">nä</span>
               </span>
               <span from="w45" to="w45">
                  <span xml:id="m84">nɨː</span>
                  <span xml:id="m85">lʼ</span>
                  <span xml:id="m86">a</span>
                  <span xml:id="m87">dʼzʼe</span>
                  <span xml:id="m88">n</span>
               </span>
               <span from="w46" to="w46">
                  <span xml:id="m89">tab</span>
                  <span xml:id="m90">nä</span>
               </span>
               <span from="w47" to="w47">
                  <span xml:id="m91">sɨdədʼet</span>
               </span>
               <span from="w48" to="w48">
                  <span xml:id="m92">po</span>
                  <span xml:id="m93">t</span>
               </span>
               <span from="w49" to="w49">
                  <span xml:id="m94">je</span>
                  <span xml:id="m95">s</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">man</span>
                  <span from="m2" to="m2">nan</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">sobla</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">aunopqa</span>
                  <span from="m5" to="m5">w</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">eː</span>
                  <span from="m7" to="m7">sɨ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m8" to="m8">teper</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m9" to="m9">wesʼ</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m10" to="m10">quː</span>
                  <span from="m11" to="m11">mbɨ</span>
                  <span from="m12" to="m12">tɨn</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m13" to="m13">aunopqa</span>
                  <span from="m14" to="m14">la</span>
                  <span from="m15" to="m15">w</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">man</span>
                  <span from="m17" to="m17">nan</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m18" to="m18">kartɨčka</span>
                  <span from="m19" to="m19">qɨn</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m20" to="m20">amdɨ</span>
                  <span from="m21" to="m21">tɨn</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m22" to="m22">i</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m23" to="m23">mamo</span>
                  <span from="m24" to="m24">ɨ</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m25" to="m25">*natʼe</span>
                  <span from="m26" to="m26">n</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m27" to="m27">okkɨr</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m28" to="m28">aunopqa</span>
                  <span from="m29" to="m29">w</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m30" to="m30">pöw</span>
                  <span from="m31" to="m31">se</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m32" to="m32">amdɨ</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m33" to="m33">a</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m34" to="m34">au</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">aunopqa</span>
                  <span from="m36" to="m36">la</span>
                  <span from="m37" to="m37">w</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m38" to="m38">batʼinka</span>
                  <span from="m39" to="m39">se</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m40" to="m40">amdɨ</span>
                  <span from="m41" to="m41">tɨn</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m42" to="m42">padur</span>
                  <span from="m43" to="m43">la</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m44" to="m44">qadlan</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m45" to="m45">saːrə</span>
                  <span from="m46" to="m46">lǯi</span>
                  <span from="m47" to="m47">mbɨ</span>
                  <span from="m48" to="m48">ntɨ</span>
                  <span from="m49" to="m49">tɨn</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m50" to="m50">fartuk</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m51" to="m51">saːrə</span>
                  <span from="m52" to="m52">mbɨ</span>
                  <span from="m53" to="m53">tɨn</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m54" to="m54">i</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m55" to="m55">tɨmnʼa</span>
                  <span from="m56" to="m56">nɨ</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m57" to="m57">nʼälʼdʼe</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m58" to="m58">tob</span>
                  <span from="m59" to="m59">ɨ</span>
                  <span from="m60" to="m60">ŋ</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m61" to="m61">nɨŋgɨ</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m62" to="m62">täp</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m63" to="m63">qɨba</span>
                  <span from="m64" to="m64">ŋ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">eː</span>
                  <span from="m66" to="m66">sɨ</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m67" to="m67">tob</span>
                  <span from="m68" to="m68">ɨ</span>
                  <span from="m69" to="m69">qɨntɨ</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m70" to="m70">mun</span>
                  <span from="m71" to="m71">la</span>
                  <span from="m72" to="m72">tə</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m73" to="m73">wesʼ</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m74" to="m74">aːdu</span>
                  <span from="m75" to="m75">ɨ</span>
                  <span from="m76" to="m76">tɨn</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m77" to="m77">täp</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m78" to="m78">kur</span>
                  <span from="m79" to="m79">sɨ</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m80" to="m80">i</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m81" to="m81">täp</span>
                  <span from="m82" to="m82">la</span>
                  <span from="m83" to="m83">nä</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m84" to="m84">nɨ</span>
                  <span from="m85" to="m85">l</span>
                  <span from="m86" to="m86">ɨ</span>
                  <span from="m87" to="m87">ǯə</span>
                  <span from="m88" to="m88">n</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">täp</span>
                  <span from="m90" to="m90">nä</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m91" to="m91">sɨdədʼet</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m92" to="m92">po</span>
                  <span from="m93" to="m93">tə</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m94" to="m94">eː</span>
                  <span from="m95" to="m95">sɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">I</span>
                  <span from="m2" to="m2">ADES</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">five</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">mother's.sister</span>
                  <span>NOM</span>
                  <span from="m5" to="m5">1SG</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">be</span>
                  <span from="m7" to="m7">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m8" to="m8">now</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m9" to="m9">all</span>
                  <span>NOM</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m10" to="m10">die</span>
                  <span from="m11" to="m11">PST.NAR</span>
                  <span from="m12" to="m12">3PL</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m13" to="m13">mother's.sister</span>
                  <span from="m14" to="m14">PL</span>
                  <span>NOM</span>
                  <span from="m15" to="m15">1SG</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">I</span>
                  <span from="m17" to="m17">ADES</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m18" to="m18">photo</span>
                  <span from="m19" to="m19">LOC</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m20" to="m20">sit</span>
                  <span from="m21" to="m21">3PL</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m22" to="m22">and</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m23" to="m23">mum</span>
                  <span>NOM</span>
                  <span from="m24" to="m24">EP</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m25" to="m25">there</span>
                  <span from="m26" to="m26">ADV.LOC</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m27" to="m27">one</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m28" to="m28">mother's.sister</span>
                  <span>NOM</span>
                  <span from="m29" to="m29">1SG</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m30" to="m30">boots</span>
                  <span from="m31" to="m31">COM</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m32" to="m32">sit</span>
                  <span>3SG.S</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m33" to="m33">and</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m34" to="m34">other</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">mother's.sister</span>
                  <span from="m36" to="m36">PL</span>
                  <span>NOM</span>
                  <span from="m37" to="m37">1SG</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m38" to="m38">boots</span>
                  <span from="m39" to="m39">INSTR</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m40" to="m40">sit</span>
                  <span from="m41" to="m41">3PL</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m42" to="m42">%%</span>
                  <span from="m43" to="m43">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m44" to="m44">%%</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m45" to="m45">bind</span>
                  <span from="m46" to="m46">PFV</span>
                  <span from="m47" to="m47">RES</span>
                  <span from="m48" to="m48">INFER</span>
                  <span from="m49" to="m49">3PL</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m50" to="m50">apron</span>
                  <span>NOM</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m51" to="m51">bind</span>
                  <span from="m52" to="m52">RES</span>
                  <span from="m53" to="m53">3PL</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m54" to="m54">and</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m55" to="m55">brother</span>
                  <span>NOM</span>
                  <span from="m56" to="m56">1SG</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m57" to="m57">bare</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m58" to="m58">leg</span>
                  <span from="m59" to="m59">EP</span>
                  <span from="m60" to="m60">ADVZ</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m61" to="m61">stand</span>
                  <span>3SG.S</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m62" to="m62">(s)he</span>
                  <span>NOM</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m63" to="m63">small</span>
                  <span from="m64" to="m64">ADVZ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">be</span>
                  <span from="m66" to="m66">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m67" to="m67">leg</span>
                  <span from="m68" to="m68">EP</span>
                  <span from="m69" to="m69">LOC.3SG</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m70" to="m70">finger</span>
                  <span from="m71" to="m71">PL</span>
                  <span>NOM</span>
                  <span from="m72" to="m72">3SG</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m73" to="m73">all</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m74" to="m74">be.visible</span>
                  <span from="m75" to="m75">EP</span>
                  <span from="m76" to="m76">3PL</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m77" to="m77">(s)he</span>
                  <span>NOM</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m78" to="m78">run</span>
                  <span from="m79" to="m79">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m80" to="m80">and</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m81" to="m81">(s)he</span>
                  <span from="m82" to="m82">PL</span>
                  <span from="m83" to="m83">ALL</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m84" to="m84">stand</span>
                  <span from="m85" to="m85">INCH</span>
                  <span from="m86" to="m86">EP</span>
                  <span from="m87" to="m87">DRV</span>
                  <span from="m88" to="m88">3SG.S</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">(s)he</span>
                  <span from="m90" to="m90">ALL</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m91" to="m91">eight</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m92" to="m92">year</span>
                  <span>NOM</span>
                  <span from="m93" to="m93">3SG</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m94" to="m94">be</span>
                  <span from="m95" to="m95">PST</span>
                  <span>3SG.S</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">я</span>
                  <span from="m2" to="m2">ADES</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">пять</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">сестра.матери</span>
                  <span>NOM</span>
                  <span from="m5" to="m5">1SG</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">быть</span>
                  <span from="m7" to="m7">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m8" to="m8">теперь</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m9" to="m9">весь</span>
                  <span>NOM</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m10" to="m10">умереть</span>
                  <span from="m11" to="m11">PST.NAR</span>
                  <span from="m12" to="m12">3PL</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m13" to="m13">сестра.матери</span>
                  <span from="m14" to="m14">PL</span>
                  <span>NOM</span>
                  <span from="m15" to="m15">1SG</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">я</span>
                  <span from="m17" to="m17">ADES</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m18" to="m18">фотокарточка</span>
                  <span from="m19" to="m19">LOC</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m20" to="m20">сидеть</span>
                  <span from="m21" to="m21">3PL</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m22" to="m22">и</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m23" to="m23">мама</span>
                  <span>NOM</span>
                  <span from="m24" to="m24">EP</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m25" to="m25">туда</span>
                  <span from="m26" to="m26">ADV.LOC</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m27" to="m27">один</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m28" to="m28">сестра.матери</span>
                  <span>NOM</span>
                  <span from="m29" to="m29">1SG</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m30" to="m30">чарки</span>
                  <span from="m31" to="m31">COM</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m32" to="m32">сидеть</span>
                  <span>3SG.S</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m33" to="m33">а</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m34" to="m34">другой</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">сестра.матери</span>
                  <span from="m36" to="m36">PL</span>
                  <span>NOM</span>
                  <span from="m37" to="m37">1SG</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m38" to="m38">ботинки</span>
                  <span from="m39" to="m39">INSTR</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m40" to="m40">сидеть</span>
                  <span from="m41" to="m41">3PL</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m42" to="m42">%%</span>
                  <span from="m43" to="m43">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m44" to="m44">%%</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m45" to="m45">привязать</span>
                  <span from="m46" to="m46">PFV</span>
                  <span from="m47" to="m47">RES</span>
                  <span from="m48" to="m48">INFER</span>
                  <span from="m49" to="m49">3PL</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m50" to="m50">фартук</span>
                  <span>NOM</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m51" to="m51">привязать</span>
                  <span from="m52" to="m52">RES</span>
                  <span from="m53" to="m53">3PL</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m54" to="m54">и</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m55" to="m55">брат</span>
                  <span>NOM</span>
                  <span from="m56" to="m56">1SG</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m57" to="m57">голый</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m58" to="m58">нога</span>
                  <span from="m59" to="m59">EP</span>
                  <span from="m60" to="m60">ADVZ</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m61" to="m61">стоять</span>
                  <span>3SG.S</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m62" to="m62">он(а)</span>
                  <span>NOM</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m63" to="m63">маленький</span>
                  <span from="m64" to="m64">ADVZ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">быть</span>
                  <span from="m66" to="m66">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m67" to="m67">нога</span>
                  <span from="m68" to="m68">EP</span>
                  <span from="m69" to="m69">LOC.3SG</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m70" to="m70">палец</span>
                  <span from="m71" to="m71">PL</span>
                  <span>NOM</span>
                  <span from="m72" to="m72">3SG</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m73" to="m73">весь</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m74" to="m74">виднеться</span>
                  <span from="m75" to="m75">EP</span>
                  <span from="m76" to="m76">3PL</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m77" to="m77">он(а)</span>
                  <span>NOM</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m78" to="m78">бегать</span>
                  <span from="m79" to="m79">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m80" to="m80">и</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m81" to="m81">он(а)</span>
                  <span from="m82" to="m82">PL</span>
                  <span from="m83" to="m83">ALL</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m84" to="m84">стоять</span>
                  <span from="m85" to="m85">INCH</span>
                  <span from="m86" to="m86">EP</span>
                  <span from="m87" to="m87">DRV</span>
                  <span from="m88" to="m88">3SG.S</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">он(а)</span>
                  <span from="m90" to="m90">ALL</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m91" to="m91">восемь</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m92" to="m92">год</span>
                  <span>NOM</span>
                  <span from="m93" to="m93">3SG</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m94" to="m94">быть</span>
                  <span from="m95" to="m95">PST</span>
                  <span>3SG.S</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">pers-n:case</span>
               <span from="w2" to="w2">num</span>
               <span from="w3" to="w3">n.[n:case]-n:poss</span>
               <span from="w4" to="w4">v-v:tense.[v:pn]</span>
               <span from="w5" to="w5">adv</span>
               <span from="w6" to="w6">quant.[n:case]</span>
               <span from="w7" to="w7">v-v:tense-v:pn</span>
               <span from="w8" to="w8">n-n:num.[n:case]-n:poss</span>
               <span from="w9" to="w9">pers-n:case</span>
               <span from="w10" to="w10">n-n:case</span>
               <span from="w11" to="w11">v-v:pn</span>
               <span from="w12" to="w12">conj</span>
               <span from="w13" to="w13">n.[n:case]-n:ins</span>
               <span from="w14" to="w14">adv-adv:case</span>
               <span from="w15" to="w15">num</span>
               <span from="w16" to="w16">n.[n:case]-n:poss</span>
               <span from="w17" to="w17">n-n:case</span>
               <span from="w18" to="w18">v.[v:pn]</span>
               <span from="w19" to="w19">conj</span>
               <span from="w20" to="w20">adj</span>
               <span from="w21" to="w21">n-n:num.[n:case]-n:poss</span>
               <span from="w22" to="w22">n-n:case</span>
               <span from="w23" to="w23">v-v:pn</span>
               <span from="w24" to="w24">n-n:num.[n:case]</span>
               <span from="w25" to="w25">%%</span>
               <span from="w26" to="w26">v-v&gt;v-v&gt;v-v:mood-v:pn</span>
               <span from="w27" to="w27">n.[n:case]</span>
               <span from="w28" to="w28">v-v&gt;v-v:pn</span>
               <span from="w29" to="w29">conj</span>
               <span from="w30" to="w30">n.[n:case]-n:poss</span>
               <span from="w31" to="w31">adj</span>
               <span from="w32" to="w32">n-n:ins-n&gt;adv</span>
               <span from="w33" to="w33">v.[v:pn]</span>
               <span from="w34" to="w34">pers.[n:case]</span>
               <span from="w35" to="w35">adj-adj&gt;adv</span>
               <span from="w36" to="w36">v-v:tense.[v:pn]</span>
               <span from="w37" to="w37">n-n:ins-n:case.poss</span>
               <span from="w38" to="w38">n-n:num.[n:case]-n:poss</span>
               <span from="w39" to="w39">quant</span>
               <span from="w40" to="w40">v-v:ins-v:pn</span>
               <span from="w41" to="w41">pers.[n:case]</span>
               <span from="w42" to="w42">v-v:tense.[v:pn]</span>
               <span from="w43" to="w43">conj</span>
               <span from="w44" to="w44">pers-n:num-n:case</span>
               <span from="w45" to="w45">v-v&gt;v-v:ins-v&gt;v-v:pn</span>
               <span from="w46" to="w46">pers-n:case</span>
               <span from="w47" to="w47">num</span>
               <span from="w48" to="w48">n.[n:case]-n:poss</span>
               <span from="w49" to="w49">v-v:tense.[v:pn]</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">num</span>
               <span from="w3" to="w3">n</span>
               <span from="w4" to="w4">v</span>
               <span from="w5" to="w5">adv</span>
               <span from="w6" to="w6">quant</span>
               <span from="w7" to="w7">v</span>
               <span from="w8" to="w8">n</span>
               <span from="w9" to="w9">pers</span>
               <span from="w10" to="w10">n</span>
               <span from="w11" to="w11">v</span>
               <span from="w12" to="w12">conj</span>
               <span from="w13" to="w13">n</span>
               <span from="w14" to="w14">adv</span>
               <span from="w15" to="w15">num</span>
               <span from="w16" to="w16">n</span>
               <span from="w17" to="w17">n</span>
               <span from="w18" to="w18">v</span>
               <span from="w19" to="w19">conj</span>
               <span from="w20" to="w20">adj</span>
               <span from="w21" to="w21">n</span>
               <span from="w22" to="w22">n</span>
               <span from="w23" to="w23">v</span>
               <span from="w24" to="w24">n</span>
               <span from="w26" to="w26">v</span>
               <span from="w27" to="w27">n</span>
               <span from="w28" to="w28">v</span>
               <span from="w29" to="w29">conj</span>
               <span from="w30" to="w30">n</span>
               <span from="w31" to="w31">adj</span>
               <span from="w32" to="w32">adv</span>
               <span from="w33" to="w33">v</span>
               <span from="w34" to="w34">pers</span>
               <span from="w35" to="w35">adv</span>
               <span from="w36" to="w36">v</span>
               <span from="w37" to="w37">n</span>
               <span from="w38" to="w38">n</span>
               <span from="w39" to="w39">quant</span>
               <span from="w40" to="w40">v</span>
               <span from="w41" to="w41">pers</span>
               <span from="w42" to="w42">v</span>
               <span from="w43" to="w43">conj</span>
               <span from="w44" to="w44">pers</span>
               <span from="w45" to="w45">v</span>
               <span from="w46" to="w46">pers</span>
               <span from="w47" to="w47">num</span>
               <span from="w48" to="w48">n</span>
               <span from="w49" to="w49">v</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">pro.h:Poss</span>
               <span from="w3" to="w3">np.h:Th</span>
               <span from="w5" to="w5">adv:Time</span>
               <span from="w6" to="w6">pro.h:P</span>
               <span from="w8" to="w8">np.h:Th</span>
               <span from="w9" to="w9">pro.h:Poss</span>
               <span from="w10" to="w10">np:L</span>
               <span from="w13" to="w13">np.h:Th</span>
               <span from="w14" to="w14">adv:L</span>
               <span from="w16" to="w16">np.h:Th 0.1.h:Poss</span>
               <span from="w17" to="w17">np:Com</span>
               <span from="w21" to="w21">np.h:Th 0.1.h:Poss</span>
               <span from="w22" to="w22">np:Com</span>
               <span from="w24" to="w24">np:Th</span>
               <span from="w27" to="w27">np:Th</span>
               <span from="w30" to="w30">np.h:Th 0.1.h:Poss</span>
               <span from="w34" to="w34">pro.h:Th</span>
               <span from="w37" to="w37">np:L 0.3.h:Poss</span>
               <span from="w38" to="w38">np:Th 0.3.h:Poss</span>
               <span from="w41" to="w41">pro.h:A</span>
               <span from="w44" to="w44">pro.h:L</span>
               <span from="w45" to="w45">0.3.h:Th</span>
               <span from="w48" to="w48">np:Th 0.3.h:Poss</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w3" to="w3">np.h:S</span>
               <span from="w4" to="w4">v:pred</span>
               <span from="w6" to="w6">pro.h:S</span>
               <span from="w7" to="w7">v:pred</span>
               <span from="w8" to="w8">np.h:S</span>
               <span from="w11" to="w11">v:pred</span>
               <span from="w13" to="w13">np.h:S</span>
               <span from="w16" to="w16">np.h:S</span>
               <span from="w18" to="w18">v:pred</span>
               <span from="w21" to="w21">np.h:S</span>
               <span from="w23" to="w23">v:pred</span>
               <span from="w24" to="w24">np:S</span>
               <span from="w26" to="w26">v:pred</span>
               <span from="w27" to="w27">np:S</span>
               <span from="w28" to="w28">v:pred</span>
               <span from="w30" to="w30">np.h:S</span>
               <span from="w33" to="w33">v:pred</span>
               <span from="w34" to="w34">pro.h:S</span>
               <span from="w35" to="w35">adj:pred</span>
               <span from="w36" to="w36">cop</span>
               <span from="w38" to="w38">np:S</span>
               <span from="w40" to="w40">v:pred</span>
               <span from="w41" to="w41">pro.h:S</span>
               <span from="w42" to="w42">v:pred</span>
               <span from="w45" to="w45">0.3.h:S v:pred</span>
               <span from="w48" to="w48">np:S</span>
               <span from="w49" to="w49">v:pred</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w5" to="w5">RUS:core</span>
               <span from="w6" to="w6">RUS:core</span>
               <span from="w10" to="w10">RUS:cult</span>
               <span from="w12" to="w12">RUS:gram</span>
               <span from="w13" to="w13">RUS:core</span>
               <span from="w19" to="w19">RUS:gram</span>
               <span from="w22" to="w22">RUS:cult</span>
               <span from="w27" to="w27">RUS:cult</span>
               <span from="w29" to="w29">RUS:gram</span>
               <span from="w39" to="w39">RUS:core</span>
               <span from="w43" to="w43">RUS:gram</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">I had five aunts (my mother's sisters).</span>
               <span from="seg2" to="seg2">They all died.</span>
               <span from="seg3" to="seg3">I have a photo of my mothers's sisters, and my mother is there.</span>
               <span from="seg4" to="seg4">One of my aunts is sitting wearing traditional boots.</span>
               <span from="seg5" to="seg5">The other aunts are sitting wearing (Russian)? boots.</span>
               <span from="seg6" to="seg6">There are garters tied to (the boots?).</span>
               <span from="seg7" to="seg7">An apron is tied up.</span>
               <span from="seg8" to="seg8">And my younger brother is standing nearby barefoot.</span>
               <span from="seg9" to="seg9">He was small.</span>
               <span from="seg10" to="seg10">One can see all the toes of his feet.</span>
               <span from="seg11" to="seg11">He was running around and he joined them.</span>
               <span from="seg12" to="seg12">He was eight years old.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Ich hatte fünf Tanten (die Schwestern meiner Mutter).</span>
               <span from="seg2" to="seg2">Sie alle sind gestorben.</span>
               <span from="seg3" to="seg3">Ich habe ein Foto von den Schwestern meiner Mutter, meine Mutter ist dort.</span>
               <span from="seg4" to="seg4">Eine meiner Tanten sitzt mit traditionellen Schuhen.</span>
               <span from="seg5" to="seg5">Die anderen Tanten sitzen mit (russischen?) Schuhen.</span>
               <span from="seg6" to="seg6">Sie sind mit Strumpfbändern gebunden.</span>
               <span from="seg7" to="seg7">Eine Schürze ist gebunden.</span>
               <span from="seg8" to="seg8">Und mein kleiner Bruder steht barfuß daneben.</span>
               <span from="seg9" to="seg9">Er war klein.</span>
               <span from="seg10" to="seg10">Man kann all seine Zehen an den Füßen sehen.</span>
               <span from="seg11" to="seg11">Er rannte umher und stand bei ihnen.</span>
               <span from="seg12" to="seg12">Er war acht Jahre alt.</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">У меня было пять теть (сестер матери).</span>
               <span from="seg2" to="seg2">Теперь все умерли.</span>
               <span from="seg3" to="seg3">Сестры матери у меня на фотографии сидят, и мама моя там.</span>
               <span from="seg4" to="seg4">Одна моя тетя в чарках сидит.</span>
               <span from="seg5" to="seg5">А другие мои тетки в ботинках сидят.</span>
               <span from="seg6" to="seg6">(От чирков) подвязки завязаны.</span>
               <span from="seg7" to="seg7">Фартук подвязан.</span>
               <span from="seg8" to="seg8">И братишка мой стоит тут же босиком.</span>
               <span from="seg9" to="seg9">Он маленький был.</span>
               <span from="seg10" to="seg10">У него на ногах все пальцы видны.</span>
               <span from="seg11" to="seg11">Он бегал и к ним встал.</span>
               <span from="seg12" to="seg12">Ему было восемь лет.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">у меня было пять материных сестер</span>
               <span from="seg2" to="seg2">теперь все умерли</span>
               <span from="seg3" to="seg3">сестры матери у меня на карточке сидят и мама с ними</span>
               <span from="seg4" to="seg4">одна авнупка в чарках сидит</span>
               <span from="seg5" to="seg5">а те тетки в ботинках сидят</span>
               <span from="seg6" to="seg6">от чарков подвязки завязаны</span>
               <span from="seg7" to="seg7">фартук подвязан</span>
               <span from="seg8" to="seg8">а братишка мой стоит тут же босиком</span>
               <span from="seg9" to="seg9">он маленький был</span>
               <span from="seg10" to="seg10">на ногах все пальцы видать</span>
               <span from="seg11" to="seg11">он бегал и с ними встал</span>
               <span from="seg12" to="seg12">ему было восемь лет</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg6" to="seg6">[BrM:] Tentative analysis of 'sarelǯəmɨtdɨt'.</span>
               <span from="seg7" to="seg7">[BrM:] 3PL?</span>
            </spanGrp>
            <spanGrp type="nto">
               <span from="seg4" to="seg4">пʼӧй - чарок</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg12">Manan sobla aunupqau jes. Teper wes qupbattə. Awnupkalau manan kartɨčkaɣɨn amdat, i mamu nɨtdɨn. Oqqɨr aunupkau pöjzʼe amda. A ɣau aunupkalau batʼinkazʼe amdattə. Padurla (qadlan) sarelǯəmɨtdɨt. Fartuk sarɨmɨtɨt. I tɨmnʼau näldʼzʼä tobɨn nɨkka. Täp qɨːban jes. Toboɣɨtdə munlat wes aduattə. Täp qursa i teblanä nɨːlʼadʼzʼen. Tabnä sɨdədʼet pot jes. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
